.version.sp /* version checker */
{
	color: #000015;
	background-color: #0CC9DF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1503px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 19px;
	width: 0.01px;
}

#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pinstitucional
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 398px;
}

#u19210
{
	z-index: 94;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19212
{
	z-index: 95;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19217-4
{
	z-index: 97;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19215
{
	z-index: 101;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19214-6
{
	z-index: 103;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19211-6
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#u18477
{
	z-index: 42;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u18478
{
	z-index: 43;
	width: 599px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18483
{
	z-index: 45;
	width: 601px;
	border-style: none;
	border-color: transparent;
	background-color: #00B5D1;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#u18482-8
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u19229
{
	z-index: 115;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 697px;
	position: relative;
}

#u19232
{
	z-index: 120;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19233
{
	z-index: 121;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19234
{
	z-index: 122;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19235
{
	z-index: 123;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19236-4
{
	z-index: 124;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19230
{
	z-index: 128;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19231-4
{
	z-index: 116;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18458-20
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -740px;
}

#u18458-20
{
	z-index: 55;
	width: 469px;
	min-height: 654px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18432-19
{
	z-index: 75;
	width: 469px;
	min-height: 541px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u18458-7,#u18458-14,#u18458-16,#u18432-4,#u18432-6,#u18432-8
{
	font-style: italic;
}

#u18458-5,#u18458-12,#u18432-2,#u18432-14
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18432-13
{
	text-transform: none;
}

#u18458-2,#u18458-3,#u18458-9,#u18458-10,#u18458-18,#u18432-10,#u18432-11,#u18432-16,#u18432-17
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

